figure.right,
figure.left,
figure.center {
    display: block;
    padding: 0px;
    text-align: center;
    font-size: small;
}
figure.right {
    clear: right;
    float: right;
    margin: 0px 0px 0px 10px;
}
figure.left {
    clear: left;
    float: left;
    margin: 0px 10px 0px 0px;
}
figure.center {
    clear: center;
    float: center;
    margin: 0px 10px 0px 10px;
    figcaption {
        margin: 0 auto;
    }
}

pre code {
    white-space: pre-wrap;
    word-wrap: break-word;
}
